@charset "utf-8";
.eve_li{
	box-sizing: border-box;
}
.eve_li .eve_ph{
	width: 96%;
	margin: 0 auto;
}
.eve_li .eve_txt{
	width: 96%;
	background: var(--scol);
	border: 1px solid #CCC;
	box-sizing: border-box;
   	margin: 10px auto 20px auto;
}
.eve_li .eve_txt p{
	color: #333;
	padding: 10px;
	line-height: 1.5;
}
.eve_li .eve_txt p span{
	font-size: 14px;
	font-weight: 600;
	color: var(--mcol);
}